获取视频
curl --request GET \
--url https://api.maxapi.ai/luma-vip/luma/v1/task \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.maxapi.ai/luma-vip/luma/v1/task"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.maxapi.ai/luma-vip/luma/v1/task', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.maxapi.ai/luma-vip/luma/v1/task"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.maxapi.ai/luma-vip/luma/v1/task")
.header("Authorization", "Bearer <token>")
.asString();{
"id": "<string>",
"prompt": "<string>",
"state": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"video": "<string>",
"liked": true,
"estimate_wait_seconds": 123
}GET
https://api.maxapi.ai
/
luma-vip
/
luma
/
v1
/
task
获取视频
curl --request GET \
--url https://api.maxapi.ai/luma-vip/luma/v1/task \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.maxapi.ai/luma-vip/luma/v1/task"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.maxapi.ai/luma-vip/luma/v1/task', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.maxapi.ai/luma-vip/luma/v1/task"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.maxapi.ai/luma-vip/luma/v1/task")
.header("Authorization", "Bearer <token>")
.asString();{
"id": "<string>",
"prompt": "<string>",
"state": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"video": "<string>",
"liked": true,
"estimate_wait_seconds": 123
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.